features:
  secondary:
    - name: "Improved performance of the delete API for the Container Registry frontend"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/packages/container_registry'
      reporter: trizzi
      stage: package
      categories:
        - "Container Registry"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/31832'
      description: |
        The GitLab Container Registry user interface allows you to view, discover and manage your project's images. The problem is that deleting a tag has been the worst-performing action on GitLab.com, with some requests taking up to 60 seconds to complete. This has resulted in slow page load times and an increased number of support requests.

        In GitLab 12.8, we are excited to announce that we have improved the performance of this function by ~70%. This will improve page load times and reliability.
